body,td,input,select,textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#374747;
	text-align:left;
}
hr{
	color:#000000;
	height:1px;
}
body{
background-color:#607272;
text-align:center;
}
#contTable{
margin: auto;
width:752px;
}

li{
	padding-bottom:10px;
}
option{
	color:#A5BDBD;
	background-color:#607272;
}
a:link {
	color:#374747;
	text-decoration:underline;
}
a:hover {
	color:#374747;
	text-decoration:none;
 	font-weight: bold;
}
a:visited {
	color:#374747;
	text-decoration:underline;
}
img{
	cursor:pointer;
	border:0px;
	vertical-align:middle;
}
div{
	width:100%;
	display:block;
}